diff --git a/copyparty/web/tl/epo.js b/copyparty/web/tl/epo.js
index 8280b4be..1828ab96 100644
--- a/copyparty/web/tl/epo.js
+++ b/copyparty/web/tl/epo.js
@@ -5,7 +5,7 @@ Ls.epo = {
 	"tt": "Esperanto",
 
 	"cols": {
-		"c": "ago-butonoj",
+		"!": "ago-butonoj",
 		"dur": "daŭro",
 		"q": "kvalito / bitrapido",
 		"Ac": "sonkodeko",
@@ -14,7 +14,7 @@ Ls.epo = {
 		"Ahash": "kontrolsumo de aŭdio",
 		"Vhash": "kontrolsumo de video",
 		"Res": "distingivo",
-		"T": "dosiertipo",
+		"Ext": "dosiertipo",
 		"aq": "kvalito / bitrapido de aŭdio",
 		"vq": "kvalito / bitrapido de video",
 		"pixfmt": "specimenado / strukturo de bilderoj",
@@ -107,9 +107,9 @@ Ls.epo = {
 	"ht_and": " kaj ",
 
 	"goh": "stirpanelo",
-	"gop": 'malsekva dosierujo">malsekva',
-	"gou": 'supra dosierujo">supren',
-	"gon": 'sekva dosierujo">sekva',
+	"gop": 'malsekva dosierujo',
+	"gou": 'supra dosierujo',
+	"gon": 'sekva dosierujo',
 	"logout": "Adiaŭi kiel ",
 	"login": "Ensaluti",
 	"access": " atingo",
@@ -157,7 +157,7 @@ Ls.epo = {
 	"ut_u2ts": "kopii la tempon de lasta modifo$Nel via dosiersistemo al la servilo\">📅",
 	"ut_ow": "ĉu anstataŭigi dosierojn ĉe la servilo?$N🛡️: neniam (dosiero estos alŝutita kun nova dosiernomo)$N🕒: anstataŭigi, se servila dosiero estas pli malnova ol via$N♻️: ĉiam anstataŭigi, se dosieroj estas malsamaj$N⏭️: senkondiĉe preterlasi ĉiujn ekzistantajn dosierojn",
 	"ut_mt": "daŭri kalkuladon de kontrolsumoj por aliaj dosieroj dum alŝutado$N$Nmalŝaltinda, se via procesoro aŭ disko ne estas sufiĉe rapidaj",
-	"ut_ask": 'peti konfirmon antaŭ komenco de alŝutado">💭',
+	"ut_ask": 'peti konfirmon antaŭ komenco de alŝutado',
 	"ut_pot": "plirapidigi alŝutadon por malrapidaj komputiloj$Nper malkomplikado de fasado",
 	"ut_srch": "ne alŝuti ion ajn, nur kontroli, ke la dosieroj $N jam ekzistas ĉe la servilo (ĉiuj dosierujoj, kiuj vi povas legi, estos skanitaj)",
 	"ut_par": "paŭzi alŝutadon per agordado kiel 0$N$Npligrandigi, se via konekto estas malrapida aŭ malfruema$N$Nagordi kiel 1, se la loka reto aŭ servila disko ne estas sufiĉe rapidaj",
@@ -288,9 +288,9 @@ Ls.epo = {
 	"ml_drc": "kompresoro",
 	"ml_ss": "preterpasi silenton",
 
-	"mt_loop": "ripeti unu kanton\">🔁",
+	"mt_loop": "ripeti unu kanton",
 	"mt_one": "haltigi post unu kanto\">1️⃣",
-	"mt_shuf": "ludi ĉiu dosierujo en hazarda ordo\">🔀",
+	"mt_shuf": "ludi ĉiu dosierujo en hazarda ordo",
 	"mt_aplay": "ludi aŭtomate, se ligilo enhavas identigilon de kanto$N$Nmalŝaltado de ĉi tiu agordo ankaŭ malŝaltas ĝisdatigadon de paĝ-adreso, por ke ludado ne rekomenciĝas, se la paĝo estos poste malfermita sen aliaj agordoj\">a▶",
 	"mt_preload": "komenci ŝargadon de sekva kanto antaŭ la fino de la nuna, por kontinua ludado\">antaŭŝarg.",
 	"mt_prescan": "eniri la sekvan dosierujon antaŭ la fino de la lasta kanto, $Npor ke la retumilo ne interrompis la ludadon\">nav",
@@ -305,7 +305,7 @@ Ls.epo = {
 	"mt_follow": "rulumi la pagon, por ke la ludanta kanto restas videbla\">🎯",
 	"mt_compact": "kompaktaj ruliloj\">⟎",
 	"mt_uncache": "malplenigi kaŝmemoron &nbsp;(uzinda, se via retumilo kaŝmemoris$Ndifektitan kopion de kanto, kaj ne povas ludi ĝin)\">🗑️ kaŝmem.",
-	"mt_mloop": "ripeti la nunan dosierujon\">🔁 ripeti",
+	"mt_mloop": "ripeti la nunan dosierujon",
 	"mt_mnext": "ŝargi la sekvan dosierujon kaj daŭrigi\">📂 sekva",
 	"mt_mstop": "haltigi ludadon\">⏸ haltigi",
 	"mt_cflac": "konverti el flac / wav al {0}\">flac",
diff --git a/copyparty/web/tl/fin.js b/copyparty/web/tl/fin.js
index 05d41252..3d5d074b 100644
--- a/copyparty/web/tl/fin.js
+++ b/copyparty/web/tl/fin.js
@@ -5,7 +5,7 @@ Ls.fin = {
 	"tt": "Suomi",
 
 	"cols": {
-		"c": "toimintopainikkeet",
+		"!": "toimintopainikkeet",
 		"dur": "kesto",
 		"q": "laatu / bittinopeus",
 		"Ac": "äänikoodekki",
@@ -14,7 +14,7 @@ Ls.fin = {
 		"Ahash": "äänen tarkistussumma",
 		"Vhash": "videon tarkistussumma",
 		"Res": "resoluutio",
-		"T": "tiedostotyyppi",
+		"Ext": "tiedostotyyppi",
 		"aq": "äänenlaatu / bittinopeus",
 		"vq": "kuvalaatu / bittinopeus",
 		"pixfmt": "alinäytteistys / pikselirakenne",
@@ -33,7 +33,7 @@ Ls.fin = {
 			["G", "vaihda lista/kuvanäkymään"],
 			["T", "vaihda pienoiskuviin/kuvakkeisiin"],
 			["⇧ A/D", "pienoiskuvien koko"],
-			["ctrl-K", "poista valitut"],
+			["ctrl-K/Del", "poista valitut"],
 			["ctrl-X", "siirrä valitut leikepöydälle"],
 			["ctrl-C", "kopioi valitut leikepöydälle"],
 			["ctrl-V", "siirrä tai kopioi tähän"],
@@ -107,9 +107,9 @@ Ls.fin = {
 	"ht_and": " ja ",
 
 	"goh": "hallintapaneeli",
-	"gop": 'viereinen hakemisto">edell',
-	"gou": 'ylempi hakemisto">ylös',
-	"gon": 'seuraava hakemisto">seur',
+	"gop": 'viereinen hakemisto',
+	"gou": 'ylempi hakemisto',
+	"gon": 'seuraava hakemisto',
 	"logout": "Kirjaudu ulos ",
 	"login": "Kirjaudu sisään",
 	"access": " -oikeudet",
@@ -157,7 +157,7 @@ Ls.fin = {
 	"ut_u2ts": "kopioi viimeksi muokattu aikaleima$Ntiedostojärjestelmästäsi palvelimelle\">📅",
 	"ut_ow": "korvaa olemassa olevat tiedostot palvelimella?$N🛡️: ei koskaan (luo sen sijaan uuden tiedostonimen)$N🕒: korvaa jos palvelintiedosto on vanhempi kuin omasi$N♻️: korvaa aina jos tiedostot ovat erilaisia$N⏭️: ohita kaikki olemassa olevat tiedostot ehdottomasti",
 	"ut_mt": "jatka muiden tiedostojen tiivisteiden laskemista latauksen aikana$N$Nkannattanee poistaa käytöstä, mikäli prosessori tai kovalevy on vanhempaa mallia",
-	"ut_ask": 'kysy vahvistusta ennen latauksen aloittamista">💭',
+	"ut_ask": 'kysy vahvistusta ennen latauksen aloittamista',
 	"ut_pot": "paranna latausnopeutta hitailla laitteilla$Nvähentämällä käyttöliittymän monimutkaisuutta",
 	"ut_srch": "lataamisen sijaan tarkista, ovatko tiedostot jo $N olemassa palvelimella (käy läpi kaikki hakemistot, joihin sinulla on read-oikeudet)",
 	"ut_par": "keskeytä lataukset asettamalla se nollaan$N$Nnosta, jos yhteytesi on hidas tai viive on suuri$N$Npidä se 1:ssä lähiverkossa tai jos palvelimen kovalevy on pullonkaula",
@@ -288,9 +288,9 @@ Ls.fin = {
 	"ml_drc": "dynaaminen alueen kompressori",
 	"ml_ss": "ohita hiljaiset kohdat",
 
-	"mt_loop": "toista samaa kappaletta\">🔁",
+	"mt_loop": "toista samaa kappaletta",
 	"mt_one": "lopeta yhden toiston jälkeen\">1️⃣",
-	"mt_shuf": "aktivoi satunnaistoisto\">🔀",
+	"mt_shuf": "aktivoi satunnaistoisto",
 	"mt_aplay": "automaattitoisto jos linkissä jolla pääsit palvelimelle oli kappale-ID$N$Ntämän poistaminen käytöstä pysäyttää myös sivun URL:n päivittämisen kappale-ID:lla musiikkia toistettaessa, estääksesi automaattitoiston jos nämä asetukset menetetään mutta URL säilyy\">a▶",
 	"mt_preload": "aloita seuraavan kappaleen lataaminen lähellä loppua, mahdollistaen saumattoman toiston\">esilataus",
 	"mt_prescan": "siirry seuraavaan hakemistoon ennen viimeisen kappaleen$Nloppumista, pitäen verkkoselaimen tyytyväisenä$Njotta se ei pysäytä toistoa\">nav",
@@ -305,7 +305,7 @@ Ls.fin = {
 	"mt_follow": "pidä soiva kappale näkyvissä\">🎯",
 	"mt_compact": "kompaktit säätimet\">⟎",
 	"mt_uncache": "tyhjennä välimuisti &nbsp;(kokeile tätä jos selaimesi välimuistissa on$Nrikkinäinen kopio kappaleesta)\">uncache",
-	"mt_mloop": "toista avoinna olevaa hakemistoa loputtomasti\">🔁 alkuun",
+	"mt_mloop": "toista avoinna olevaa hakemistoa loputtomasti",
 	"mt_mnext": "lataa seuraava hakemisto ja jatka\">📂 seuraava",
 	"mt_mstop": "pysäytä toisto\">⏸ pysäytä",
 	"mt_cflac": "muunna flac / wav {0}-muotoon\">flac",
diff --git a/copyparty/web/tl/fra.js b/copyparty/web/tl/fra.js
index 2c56ed69..bdb05b46 100644
--- a/copyparty/web/tl/fra.js
+++ b/copyparty/web/tl/fra.js
@@ -5,7 +5,7 @@ Ls.fra = {
 	"tt": "français",
 
 	"cols": {
-		"c": "bouton d'action",
+		"!": "bouton d'action",
 		"dur": "durée",
 		"q": "qualité / débit binaire",
 		"Ac": "codec audio",
@@ -14,7 +14,7 @@ Ls.fra = {
 		"Ahash": "somme de contrôle audio",
 		"Vhash": "somme de contrôle vidéo",
 		"Res": "résolution",
-		"T": "type de fichier",
+		"Ext": "type de fichier",
 		"aq": "qualité audio / débit binaire",
 		"vq": "qualité vidéo / débit binaire",
 		"pixfmt": "sous-échantillonnage / structure de pixel",
@@ -33,7 +33,7 @@ Ls.fra = {
 			["G", "activer vue en liste / vue en grille"],
 			["T", "activer les miniatures / icônes"],
 			["⇧ A/D", "taille des miniatures"],
-			["ctrl-K", "suprimer la sélection"],
+			["ctrl-K/Del", "suprimer la sélection"],
 			["ctrl-X", "couper la sélection au presse-papier"],
 			["ctrl-C", "copier la sélection au presse-papier"],
 			["ctrl-V", "coller (déplacer/copier) ici"],
@@ -107,9 +107,9 @@ Ls.fra = {
 	"ht_and": " et ",
 
 	"goh": "panneau-de-commande",
-	"gop": 'élément "frère" précédent">précédent',
-	"gou": 'dossier parent">haut',
-	"gon": 'dossier suivant">suivant',
+	"gop": 'élément "frère" précédent',
+	"gou": 'dossier parent',
+	"gon": 'dossier suivant',
 	"logout": "Déconnexion ",
 	"login": "Se connecter", //m
 	"access": " accès",
@@ -157,7 +157,7 @@ Ls.fra = {
 	"ut_u2ts": "copier l'horodatage de dernière modification$Nde votre système de fichiers vers le serveur\">📅",
 	"ut_ow": "écraser les fichiers existants sur le serveur?$N🛡️: jamais (générera un nouveau nom de fichier à la place)$N🕒: écraser si le fichier sur le serveur est plus ancien que le vôtre$N♻️: toujours écraser si les fichiers sont différents$N⏭️: ignorer systématiquement tous les fichiers existants", //m
 	"ut_mt": "continuer à calculer la somme de contrôle d'autres fichiers pendant le téléversement$N$Npeut-être désactiver si votre CPU ou HDD est la cause de perte de performances",
-	"ut_ask": 'demander confirmation avant le début du téléversement">💭',
+	"ut_ask": 'demander confirmation avant le début du téléversement',
 	"ut_pot": "améliorer la vitesse de téléversement sur les appareils lents$Nen simplifiant l'interface utilisateur",
 	"ut_srch": "ne pas réellement téléverser, mais vérifier si les fichiers existent déjà$N sur le serveur (scannera tous les dossiers que vous pouvez lire)",
 	"ut_par": "mettre en pause les téléversements en le réglant sur 0$N$Naugmenter si votre connexion est lente / à forte latence$N$Nle garder à 1 sur le LAN ou si le HDD du serveur est un goulot d'étranglement",
@@ -288,9 +288,9 @@ Ls.fra = {
 	"ml_drc": "compresseur de plage dynamique",
 	"ml_ss": "ignorer les silences", //m
 
-	"mt_loop": "répéter en boucle une musique\">🔁",
+	"mt_loop": "répéter en boucle une musique",
 	"mt_one": "stopper après une musique\">1️⃣",
-	"mt_shuf": "mélanger les musiques dans chaque dossiers\">🔀",
+	"mt_shuf": "mélanger les musiques dans chaque dossiers",
 	"mt_aplay": "jouer automatiquement si le lien utilisé pour accéder au serveur a un song-ID $N$N, désactiver cela arrêtera également la mise à jour de l'URL de la page avec les song-IDs lors de la lecture de la musique, pour éviter la lecture automatique si ces paramètres sont perdus mais que l'URL reste\">a▶",
 	"mt_preload": "commencer à charger la prochaine chanson près de la fin pour une lecture sans interruption\">preload",
 	"mt_prescan": "explorer le dossier suivant avant la dernière musique$Nne finisse, pour garder le navigateur content$Npour qu'il n'arrête pas la lecture\">nav",
@@ -305,7 +305,7 @@ Ls.fra = {
 	"mt_follow": "garder la piste en cours défilée dans la vue\">🎯",
 	"mt_compact": "contrôles compacts\">⟎",
 	"mt_uncache": "effacer le cache &nbsp;(essayez ceci si votre navigateur a mis en cache$Nun copie défectueuse d'une chanson, ce qui empêche sa lecture)\">uncache",
-	"mt_mloop": "lire en boucle le dossier ouvert\">🔁 loop",
+	"mt_mloop": "lire en boucle le dossier ouvert",
 	"mt_mnext": "charger le dossier suivant et continuer\">📂 next",
 	"mt_mstop": "arrêter la lecture\">⏸ stop",
 	"mt_cflac": "convertir flac / wav en {0}\">flac",
diff --git a/copyparty/web/tl/grc.js b/copyparty/web/tl/grc.js
index 3b62c97a..7000176c 100644
--- a/copyparty/web/tl/grc.js
+++ b/copyparty/web/tl/grc.js
@@ -5,7 +5,7 @@ Ls.grc = {
 	"tt": "Ελληνικά",
 
 	"cols": {
-		"c": "κουμπιά ενεργειών",
+		"!": "κουμπιά ενεργειών",
 		"dur": "διάρκεια",
 		"q": "ποιότητα / bitrate",
 		"Ac": "κωδικοποιητής ήχου",
@@ -14,7 +14,7 @@ Ls.grc = {
 		"Ahash": "checksum ήχου",
 		"Vhash": "checksum βίντεο",
 		"Res": "ανάλυση",
-		"T": "τύπος αρχείου",
+		"Ext": "τύπος αρχείου",
 		"aq": "ποιότητα ήχου / bitrate",
 		"vq": "ποιότητα βίντεο / bitrate",
 		"pixfmt": "subsampling / δομή εικονοστοιχείων",
@@ -33,7 +33,7 @@ Ls.grc = {
 			["G", "εναλλαγή λίστας / πλέγματος"],
 			["T", "εναλλαγή μικρογραφιών / εικονιδίων"],
 			["⇧ A/D", "μέγεθος μικρογραφιών"],
-			["ctrl-K", "διαγραφή επιλεγμένων"],
+			["ctrl-K/Del", "διαγραφή επιλεγμένων"],
 			["ctrl-X", "αποκοπή επιλογής στο πρόχειρο"],
 			["ctrl-C", "αντιγραφή επιλογής στο πρόχειρο"],
 			["ctrl-V", "επικόλληση (μετακίνηση/αντιγραφή) εδώ"],
@@ -107,9 +107,9 @@ Ls.grc = {
 	"ht_and": " και ",
 
 	"goh": "πίνακας ελέγχου",
-	"gop": 'προηγούμενος φάκελος στο ίδιο επίπεδο">προηγούμενο',
-	"gou": 'γονικός φάκελος">πάνω',
-	"gon": 'επόμενος φάκελος">επόμενο',
+	"gop": 'προηγούμενος φάκελος στο ίδιο επίπεδο',
+	"gou": 'γονικός φάκελος',
+	"gon": 'επόμενος φάκελος',
 	"logout": "Αποσύνδεση ",
 	"login": "Σύνδεση", //m
 	"access": " πρόσβαση",
@@ -157,7 +157,7 @@ Ls.grc = {
 	"ut_u2ts": "αντιγραφή της τελευταίας τροποποιημένης χρονοσφραγίδας αλλαγής$Nαπό το σύστημά σου στον server\">📅",
 	"ut_ow": "αντικατάσταση σε ήδη υπάρχοντα αρχεία του server?$N🛡️: ποτέ (θα δημιουργηθεί νέο όνομα)$N🕒: αν το αρχείο του server είναι παλαιότερο$N♻️: πάντα να αντικαθίστανται αν διαφέρουν$N⏭️: παράλειψη όλων των υπαρχόντων αρχείων χωρίς όρους", //m
 	"ut_mt": "συνέχιση υπολογισμού hash για άλλα αρχεία κατά τη μεταφόρτωση$N$Nαπενεργοποίησέ το αν η CPU ή ο δίσκος σου ζορίζονται",
-	"ut_ask": 'επιβεβαίωση πριν ξεκινήσει η μεταφόρτωση">💭',
+	"ut_ask": 'επιβεβαίωση πριν ξεκινήσει η μεταφόρτωση',
 	"ut_pot": "βελτίωση ταχύτητας μεταφόρτωσης σε αργές συσκευές$Nμε απλοποίηση του UI",
 	"ut_srch": "μην ανεβάζεις, έλεγξε αν τα αρχεία$Nυπάρχουν ήδη στον server (ψάχνει σε όλους τους φακέλους που έχεις πρόσβαση)",
 	"ut_par": "κάνε παύση στις μεταφορτώσεις βάζοντάς το 0$N$Nαύξησε το αν έχεις αργή/μεγάλη καθυστέρηση σύνδεσης$N$Nκράτα το 1 σε LAN ή αν ο server έχει αργό δίσκο",
@@ -288,9 +288,9 @@ Ls.grc = {
 	"ml_drc": "συμπιεστής δυναμικής εμβέλειας",
 	"ml_ss": "παράβλεψη σιωπής", //m
 
-	"mt_loop": "επανάληψη ενός τραγουδιού\">🔁",
+	"mt_loop": "επανάληψη ενός τραγουδιού",
 	"mt_one": "σταμάτα μετά από ένα τραγούδι\">1️⃣",
-	"mt_shuf": "τυχαία σειρά τραγουδιών σε κάθε φάκελο\">🔀",
+	"mt_shuf": "τυχαία σειρά τραγουδιών σε κάθε φάκελο",
 	"mt_aplay": "αυτόματη αναπαραγωγή αν υπάρχει song-ID στη διεύθυνση που μπήκες στο διακομιστή$N$Nη απενεργοποίηση αυτού, σταματά το URL από το να ενημερώνεται με τα song-ID ενώ παίζει η μουσική για να αποτραπεί η αυτόματη αναπαραγωγή αν χαθούν αυτές οι ρυθμίσεις αλλά το URL παραμείνει το ίδιο\">a▶",
 	"mt_preload": "ξεκίνα  τη φόρτωση του επόμενου τραγουδιού κοντά στο τέλος για συνεχόμενη ακρόαση\">προφόρτωση",
 	"mt_prescan": "πήγαινε στον επόμενο φάκελο πριν τελειώσει το τελευταίο τραγούδι$Nγια να μη σταματήσει το πρόγραμμα περιήγησης να παίζει μουσική\">nav",
@@ -305,7 +305,7 @@ Ls.grc = {
 	"mt_follow": "κρατά το τρέχον κομμάτι ορατό κατά την κύλιση\">🎯",
 	"mt_compact": "συμπαγή κουμπιά ελέγχου\">⟎",
 	"mt_uncache": "καθάρισε την προσωρινή μνήμη &nbsp;(δοκίμασε αυτό αν ο browser έχει αποθηκεύσει$Nχαλασμένο αντίγραφο τραγουδιού και αρνείται να παίξει)\">εκκαθάριση",
-	"mt_mloop": "τυχαία αναπαραγωγή στον ανοικτό φάκελο\">🔁 τυχαία αναπαραγωγή",
+	"mt_mloop": "τυχαία αναπαραγωγή στον ανοικτό φάκελο",
 	"mt_mnext": "φόρτωση επόμενου φακέλου και συνέχιση\">📂 επόμενο",
 	"mt_mstop": "σταμάτησε την αναπαραγωγή\">⏸ σταμάτημα",
 	"mt_cflac": "μετατροπή flac / wav σε {0}\">flac",
diff --git a/copyparty/web/tl/hun.js b/copyparty/web/tl/hun.js
index 6e3005d1..b9404c82 100644
--- a/copyparty/web/tl/hun.js
+++ b/copyparty/web/tl/hun.js
@@ -2,7 +2,7 @@ Ls.hun = {
 	"tt": 'Magyar',
 
 	"cols": {
-		"c": 'műveletek',
+		"!": 'műveletek',
 		"dur": 'hossz',
 		"q": 'minőség / bitrate',
 		"Ac": 'audió kodek',
@@ -11,7 +11,7 @@ Ls.hun = {
 		"Ahash": 'audió hash',
 		"Vhash": 'videó hash',
 		"Res": 'felbontás',
-		"T": 'típus',
+		"Ext": 'típus',
 		"aq": 'audió minőség / bitrate',
 		"vq": 'videó minőség / bitrate',
 		"pixfmt": 'színkódolás / pixel',
@@ -30,7 +30,7 @@ Ls.hun = {
 			['G', 'lista / rács nézet'],
 			['T', 'ikon / indexkép váltás'],
 			['⇧ A/D', 'méret módosítása'],
-			['ctrl-K', 'kijelöltek törlése'],
+			['ctrl-K/Del', 'kijelöltek törlése'],
 			['ctrl-X', 'kivágás vágólapra'],
 			['ctrl-C', 'másolás vágólapra'],
 			['ctrl-V', 'beillesztés ide'],
@@ -109,9 +109,9 @@ Ls.hun = {
 	"ht_and": ' és ',
 
 	"goh": 'irányítópult',
-	"gop": 'előző mappába">előző',
-	"gou": 'szülőmappa">fel',
-	"gon": 'következő mappába">következő',
+	"gop": 'előző mappába',
+	"gou": 'szülőmappa',
+	"gon": 'következő mappába',
 	"logout": 'Kilépés ',
 	"login": 'Belépés',
 	"access": ' hozzáférés',
@@ -159,7 +159,7 @@ Ls.hun = {
 	"ut_u2ts": 'helyi dátumok$Nátvitele a szerverre">📅',
 	"ut_ow": 'felülírás?$N🛡️: soha (új nevet ad)$N🕒: csak ha a tiéd újabb$N♻️: mindig, ha más a tartalom$N⏭️: létezőket kihagy',
 	"ut_mt": 'háttérben hashelés feltöltés alatt$N$Nkapcsold ki, ha fagy a géped',
-	"ut_ask": 'megerősítés feltöltés előtt">💭',
+	"ut_ask": 'megerősítés feltöltés előtt',
 	"ut_pot": 'feltöltés gyorsítása (egyszerűbb UI)',
 	"ut_srch": 'csak létezés ellenőrzése$N(nem tölt fel semmit)',
 	"ut_par": '0 = szünet$N$Nnöveld, ha lassú a net$N$NHDD limit vagy LAN esetén hagyd 1-en',
@@ -289,9 +289,9 @@ Ls.hun = {
 	"ml_drc": 'dinamikatartomány-tömörítő',
 	"ml_ss": 'csönd átugrása',
 
-	"mt_loop": 'egy szám ismétlése">🔁',
+	"mt_loop": 'egy szám ismétlése',
 	"mt_one": 'leállás egy szám után">1️⃣',
-	"mt_shuf": 'véletlenszerű lejátszás mappánként">🔀',
+	"mt_shuf": 'véletlenszerű lejátszás mappánként',
 	"mt_aplay": 'automatikus kezdés a link alapján$N$Nha kikapcsolod, a linkek sem fognak szám-azonosítót tartalmazni">a▶',
 	"mt_preload": 'következő szám betöltése a végén (gapless)">preload',
 	"mt_prescan": 'mappaváltás az utolsó szám vége előtt, hogy a böngésző ne álljon le">nav',
@@ -306,7 +306,7 @@ Ls.hun = {
 	"mt_follow": 'fókuszban tartja az aktuális számot">🎯',
 	"mt_compact": 'kompakt vezérlők">⟎',
 	"mt_uncache": 'gyorsítótár ürítése (próbáld ezt, ha a böngésző hibás fájlt mentett el és nem játssza le)">uncache',
-	"mt_mloop": 'mappa ismétlése">🔁 ismétlés',
+	"mt_mloop": 'mappa ismétlése',
 	"mt_mnext": 'következő mappa betöltése és folytatás">📂 tovább',
 	"mt_mstop": 'stop">⏸ stop',
 	"mt_cflac": 'flac / wav konvertálása ide: {0}">flac',
diff --git a/copyparty/web/tl/ita.js b/copyparty/web/tl/ita.js
index f65af456..86639777 100644
--- a/copyparty/web/tl/ita.js
+++ b/copyparty/web/tl/ita.js
@@ -5,7 +5,7 @@ Ls.ita = {
 	"tt": "Italiano",
 
 	"cols": {
-		"c": "pulsanti azione",
+		"!": "pulsanti azione",
 		"dur": "durata",
 		"q": "qualità / bitrate",
 		"Ac": "codec audio",
@@ -14,7 +14,7 @@ Ls.ita = {
 		"Ahash": "checksum audio",
 		"Vhash": "checksum video",
 		"Res": "risoluzione",
-		"T": "tipo file",
+		"Ext": "tipo file",
 		"aq": "qualità audio / bitrate",
 		"vq": "qualità video / bitrate",
 		"pixfmt": "subsampling / struttura pixel",
@@ -33,7 +33,7 @@ Ls.ita = {
 			["G", "alterna vista lista / griglia"],
 			["T", "alterna miniature / icone"],
 			["⇧ A/D", "dimensione miniature"],
-			["ctrl-K", "elimina selezionati"],
+			["ctrl-K/Del", "elimina selezionati"],
 			["ctrl-X", "taglia selezione negli appunti"],
 			["ctrl-C", "copia selezione negli appunti"],
 			["ctrl-V", "incolla (sposta/copia) qui"],
@@ -107,9 +107,9 @@ Ls.ita = {
 	"ht_and": " e ",
 
 	"goh": "control-panel",
-	"gop": 'cartella sorella precedente">prec',
-	"gou": 'cartella genitore">su',
-	"gon": 'prossima cartella">succ',
+	"gop": 'cartella sorella precedente',
+	"gou": 'cartella genitore',
+	"gon": 'prossima cartella',
 	"logout": "Logout ",
 	"login": "Accedi", //m
 	"access": " accesso",
@@ -157,7 +157,7 @@ Ls.ita = {
 	"ut_u2ts": "copia il timestamp di ultima modifica$Ndal tuo filesystem al server\">📅",
 	"ut_ow": "sovrascrivere file esistenti sul server?$N🛡️: mai (genererà un nuovo nome file)$N🕒: sovrascrivi se il file del server è più vecchio del tuo$N♻️: sovrascrivi sempre se i file sono diversi$N⏭️: ignora sempre tutti i file esistenti", //m
 	"ut_mt": "continua l'hashing di altri file durante il caricamento$N$NProva a disabilitare se la tua CPU o HDD è un collo di bottiglia",
-	"ut_ask": 'chiedi conferma prima che inizi il caricamento">💭',
+	"ut_ask": 'chiedi conferma prima che inizi il caricamento',
 	"ut_pot": "migliora la velocità di caricamento su dispositivi lenti$Nrendendo l'interfaccia meno complessa",
 	"ut_srch": "non caricare realmente, invece controlla se i file esistono già $N sul server (scansionerà tutte le cartelle che puoi leggere)",
 	"ut_par": "metti in pausa i caricamenti impostandolo a 0$N$NAumenta se la tua connessione è lenta / alta latenza$N$NMantienilo a 1 su LAN o se l'HDD del server è un collo di bottiglia",
@@ -288,9 +288,9 @@ Ls.ita = {
 	"ml_drc": "compressore gamma dinamica",
 	"ml_ss": "salta i silenzi", //m
 
-	"mt_loop": "loop/ripeti una canzone\">🔁",
+	"mt_loop": "loop/ripeti una canzone",
 	"mt_one": "fermati dopo una canzone\">1️⃣",
-	"mt_shuf": "mescola le canzoni in ogni cartella\">🔀",
+	"mt_shuf": "mescola le canzoni in ogni cartella",
 	"mt_aplay": "autoplay se c'è un song-ID nel link che hai cliccato per accedere al server$N$NDisabilitando questo fermerà anche l'aggiornamento dell'URL della pagina con song-ID quando riproduci musica, per prevenire autoplay se queste impostazioni vengono perse ma l'URL rimane\">a▶",
 	"mt_preload": "inizia a caricare la prossima canzone verso la fine per riproduzione senza interruzioni\">preload",
 	"mt_prescan": "vai alla prossima cartella prima che finisca l'ultima canzone$Nmantenendo felice il browser web$Ncosì non si ferma la riproduzione\">nav",
@@ -305,7 +305,7 @@ Ls.ita = {
 	"mt_follow": "mantieni la traccia in riproduzione scorrevole nella vista\">🎯",
 	"mt_compact": "controlli compatti\">⟎",
 	"mt_uncache": "pulisci cache &nbsp;(prova ad attivare se il tuo browser ha messo in cache$Nuna copia rotta di una canzone e si rifiuta di riprodurla)\">uncache",
-	"mt_mloop": "loop della cartella aperta\">🔁 loop",
+	"mt_mloop": "loop della cartella aperta",
 	"mt_mnext": "carica la prossima cartella e continua\">📂 succ",
 	"mt_mstop": "ferma riproduzione\">⏸ stop",
 	"mt_cflac": "converti flac / wav in {0}\">flac",
diff --git a/copyparty/web/tl/jpn.js b/copyparty/web/tl/jpn.js
index cf59813c..5d616c33 100644
--- a/copyparty/web/tl/jpn.js
+++ b/copyparty/web/tl/jpn.js
@@ -5,7 +5,7 @@ Ls.jpn = {
 	"tt": "日本語",
 
 	"cols": {
-		"c": "アクションボタン",
+		"!": "アクションボタン",
 		"dur": "間隔",
 		"q": "品質 / ビットレート",
 		"Ac": "オーディオコーデック",
@@ -14,7 +14,7 @@ Ls.jpn = {
 		"Ahash": "オーディオチェックサム",
 		"Vhash": "ビデオチェックサム",
 		"Res": "解像度",
-		"T": "ファイル形式",
+		"Ext": "ファイル形式",
 		"aq": "オーディオ 品質 / ビットレート",
 		"vq": "ビデオ 品質 / ビットレート",
 		"pixfmt": "サブサンプリング / ピクセル構造",
@@ -33,7 +33,7 @@ Ls.jpn = {
 			["G", "リスト / グリッド表示を切り替える"],
 			["T", "サムネイル / アイコンを切り替える"],
 			["⇧ A/D", "サムネイルサイズ"],
-			["ctrl-K", "選択した項目を削除"],
+			["ctrl-K/Del", "選択した項目を削除"],
 			["ctrl-X", "選択範囲をクリップボードに切り取る"],
 			["ctrl-C", "選択範囲をクリップボードにコピー"],
 			["ctrl-V", "ここに貼り付け（移動/コピー）"],
@@ -107,9 +107,9 @@ Ls.jpn = {
 	"ht_and": " と ",
 
 	"goh": "コントロールパネル",
-	"gop": '前のフォルダ">prev',
-	"gou": '親フォルダ">up',
-	"gon": '次のフォルダ">next',
+	"gop": '前のフォルダ',
+	"gou": '親フォルダ',
+	"gon": '次のフォルダ',
 	"logout": "ログアウト ",
 	"login": "ログイン",
 	"access": " アクセス",
@@ -157,7 +157,7 @@ Ls.jpn = {
 	"ut_u2ts": "最終更新日時のタイムスタンプ$Nファイルシステムからサーバーへコピーする\">📅",
 	"ut_ow": "サーバー上の既存のファイルを上書きする？$N🛡️: しない（代わりに新しいファイル名を生成する）$N🕒: サーバーのファイルが古い場合は上書きする$N♻️: ファイルが異なる場合は常に上書きする$N⏭️: 既存のファイルをすべて無条件にスキップする",
 	"ut_mt": "アップロード中に他のファイルのハッシュを継続する$N$NCPUやHDDがボトルネックになっている場合は無効にしてください",
-	"ut_ask": 'aアップロードを開始する前に確認を求める">💭',
+	"ut_ask": 'aアップロードを開始する前に確認を求める',
 	"ut_pot": "UIをシンプルにすることで$N低速デバイスでのアップロード速度を向上させる",
 	"ut_srch": "実際にはアップロードせず、代わりにファイルが既にアップロードされているかどうかを確認 $N すでにサーバー上に存在（読み取り可能なすべてのフォルダをスキャン）",
 	"ut_par": "0に設定するとアップロードを一時停止$N$N接続が遅い / 遅延が大きい場合は増やす$N$NLANやサーバーのHDDがボトルネックになっている場合は1にする",
@@ -288,9 +288,9 @@ Ls.jpn = {
 	"ml_drc": "ダイナミックレンジコンプレッサー",
 	"ml_ss": "無音をスキップ", //m
 
-	"mt_loop": "1曲をループ/リピート再生\">🔁",
+	"mt_loop": "1曲をループ/リピート再生",
 	"mt_one": "1曲で止める\">1️⃣",
-	"mt_shuf": "各フォルダ内の曲をシャッフルする\">🔀",
+	"mt_shuf": "各フォルダ内の曲をシャッフルする",
 	"mt_aplay": "サーバーにアクセスするためにクリックしたリンクに曲IDがある場合は自動再生されます$N$Nこれを無効にすると、音楽を再生するときにページのURLが曲IDで更新されなくなります。これにより設定が失われてもURLが残っている場合の自動再生が防止されます。\">a▶",
 	"mt_preload": "ギャップレス再生のために曲の終わり近くに次の曲の読み込みを開始する\">preload",
 	"mt_prescan": "最後の曲が終了する前に次のフォルダへ移動し$Nウェブブラウザが$N再生を停止しないようにする\">nav",
@@ -305,7 +305,7 @@ Ls.jpn = {
 	"mt_follow": "再生中の曲をスクロールして表示したままにする\">🎯",
 	"mt_compact": "コントローラーを小さく\">⟎",
 	"mt_uncache": "キャッシュクリア &nbsp;（ブラウザが破損した曲のコピーをキャッシュしているために$N再生できない場合はこれを試してください）\">uncache",
-	"mt_mloop": "開いているフォルダをループ\">🔁 ループ",
+	"mt_mloop": "開いているフォルダをループ",
 	"mt_mnext": "次のフォルダを読み込んで続行\">📂 次",
 	"mt_mstop": "再生を停止\">⏸ 停止",
 	"mt_cflac": "flac / wavを{0}に変換\">flac",
diff --git a/copyparty/web/tl/kor.js b/copyparty/web/tl/kor.js
index e2f4b122..cfc1f510 100644
--- a/copyparty/web/tl/kor.js
+++ b/copyparty/web/tl/kor.js
@@ -5,7 +5,7 @@ Ls.kor = {
 	"tt": "한국어",
 
 	"cols": {
-		"c": "작업 버튼",
+		"!": "작업 버튼",
 		"dur": "길이",
 		"q": "품질/비트레이트",
 		"Ac": "오디오 코덱",
@@ -14,7 +14,7 @@ Ls.kor = {
 		"Ahash": "오디오 체크섬",
 		"Vhash": "비디오 체크섬",
 		"Res": "해상도",
-		"T": "파일 유형",
+		"Ext": "파일 유형",
 		"aq": "오디오 품질/비트레이트",
 		"vq": "비디오 품질/비트레이트",
 		"pixfmt": "서브샘플링/픽셀 구조",
@@ -33,7 +33,7 @@ Ls.kor = {
 			["G", "목록/그리드 보기 전환"],
 			["T", "썸네일/아이콘 전환"],
 			["⇧ A/D", "썸네일 이미지 크기"],
-			["ctrl-K", "선택 항목 삭제"],
+			["ctrl-K/Del", "선택 항목 삭제"],
 			["ctrl-X", "선택 항목 잘라내기"],
 			["ctrl-C", "선택 항목 복사"],
 			["ctrl-V", "여기에 붙여넣기 (이동/복사)"],
@@ -107,9 +107,9 @@ Ls.kor = {
 	"ht_and": " ",
 
 	"goh": "제어판",
-	"gop": '이전 형제 폴더">이전',
-	"gou": '상위 폴더">위로',
-	"gon": '다음 폴더">다음',
+	"gop": '이전 형제 폴더',
+	"gou": '상위 폴더',
+	"gon": '다음 폴더',
 	"logout": "로그아웃 ",
 	"login": "로그인", //m
 	"access": " 액세스",
@@ -157,7 +157,7 @@ Ls.kor = {
 	"ut_u2ts": "사용자 파일 시스템의 마지막 수정 타임스탬프를$N서버에 복사\">📅",
 	"ut_ow": "서버에 있는 기존 파일을 덮어쓸까요?$N🛡️: 안 함 (대신 새 파일 이름 생성)$N🕒: 서버 파일이 더 오래된 경우 덮어쓰기$N♻️: 파일이 다르면 항상 덮어쓰기$N⏭️: 기존 파일을 모두 무조건 건너뜀", //m
 	"ut_mt": "업로드 중 다른 파일 해싱 계속하기$N$NCPU 또는 HDD가 병목 현상을 일으키는 경우 비활성화하세요",
-	"ut_ask": '업로드 시작 전 확인 요청">💭',
+	"ut_ask": '업로드 시작 전 확인 요청',
 	"ut_pot": "느린 기기에서 UI를 단순화하여$N업로드 속도 향상",
 	"ut_srch": "실제로 업로드하는 대신, 파일이 이미 서버에 있는지 확인합니다$N(읽을 수 있는 모든 폴더를 스캔합니다)",
 	"ut_par": "0으로 설정하여 업로드 일시정지$N$N연결이 느리거나 지연 시간이 길면 늘리세요$N$NLAN 환경이거나 서버 HDD가 병목 현상을 일으키면 1로 유지하세요",
@@ -288,9 +288,9 @@ Ls.kor = {
 	"ml_drc": "다이내믹 레인지 압축기",
 	"ml_ss": "무음 건너뛰기", //m
 
-	"mt_loop": "한 곡 반복 재생\">🔁",
+	"mt_loop": "한 곡 반복 재생",
 	"mt_one": "한 곡 재생 후 중지\">1️⃣",
-	"mt_shuf": "각 폴더의 곡을 무작위 재생\">🔀",
+	"mt_shuf": "각 폴더의 곡을 무작위 재생",
 	"mt_aplay": "서버에 접속한 링크에 곡 ID가 있으면 자동 재생$N$N이것을 비활성화하면 음악 재생 시 페이지 URL이 곡 ID로 업데이트되지 않아, 이 설정이 손실되고 URL이 남아있을 경우 자동 재생되는 것을 방지합니다.\">a▶",
 	"mt_preload": "끊김 없는 재생을 위해 다음 곡을 미리 불러오기 시작\">미리로드",
 	"mt_prescan": "마지막 곡이 끝나기 전에 다음 폴더로 이동하여$N웹브라우저가 재생을 멈추지 않도록 합니다.\">탐색",
@@ -305,7 +305,7 @@ Ls.kor = {
 	"mt_follow": "재생 중인 트랙이 보이도록 스크롤 유지\">🎯",
 	"mt_compact": "컴팩트 컨트롤\">⟎",
 	"mt_uncache": "캐시 지우기 (브라우저가 곡의 깨진 사본을 캐시하여$N재생이 안되는 경우 시도해보세요)\">캐시삭제",
-	"mt_mloop": "열린 폴더 반복\">🔁 반복",
+	"mt_mloop": "열린 폴더 반복",
 	"mt_mnext": "다음 폴더 불러오고 계속\">📂 다음",
 	"mt_mstop": "재생 중지\">⏸ 중지",
 	"mt_cflac": "flac/wav를 {0}로 변환\">flac",
diff --git a/copyparty/web/tl/nld.js b/copyparty/web/tl/nld.js
index 373b62a7..0a6d1186 100644
--- a/copyparty/web/tl/nld.js
+++ b/copyparty/web/tl/nld.js
@@ -5,7 +5,7 @@ Ls.nld = {
 	"tt": "Nederlands",
 
 	"cols": {
-		"c": "Action knoppen",
+		"!": "Action knoppen",
 		"dur": "Duratie",
 		"q": "Kwaliteit / bitrate",
 		"Ac": "Audio codec",
@@ -14,7 +14,7 @@ Ls.nld = {
 		"Ahash": "Audio checksum",
 		"Vhash": "Video checksum",
 		"Res": "Resolution",
-		"T": "Bestandstype",
+		"Ext": "Bestandstype",
 		"aq": "Audio kwaliteit / bitrate",
 		"vq": "Video kwaliteit / bitrate",
 		"pixfmt": "Subsampling / pixel structure",
@@ -33,7 +33,7 @@ Ls.nld = {
 			["G", "Verwissel tussen list / grid weergave"],
 			["T", "Verwissel tussen miniaturen / iconen"],
 			["⇧ A/D", "Thumbnail formaat"],
-			["ctrl-K", "Verwijder geselecteerde"],
+			["ctrl-K/Del", "Verwijder geselecteerde"],
 			["ctrl-X", "Knip selectie naar klembord"],
 			["ctrl-C", "Kopieer selectie naar klembord"],
 			["ctrl-V", "Hier plakken (verplaatsen/kopieëren)"],
@@ -107,9 +107,9 @@ Ls.nld = {
 	"ht_and": " en ",
 
 	"goh": "Beheer-paneel",
-	"gop": 'Vorige map">Vorige',
-	"gou": 'Bovenligende map">Omhoog',
-	"gon": 'Volgende map">Volgende',
+	"gop": 'Vorige map',
+	"gou": 'Bovenligende map',
+	"gon": 'Volgende map',
 	"logout": "Uitloggen ",
 	"login": "Inloggen", //m
 	"access": " Toegang",
@@ -157,7 +157,7 @@ Ls.nld = {
 	"ut_u2ts": "Kopieer de laatste-gewijzigde tijdstamp$Nvan je bestandsysteem naar de server\">📅",
 	"ut_ow": "Overschrijf bestaande bestanden op de server?$N🛡️: nooit (zal in plaats daarvan een nieuwe bestandsnaam genereren)$N🕒: overschrijven als de server-bestand ouder is dan het geüploade bestand$N♻️: altijd overschrijven als de bestanden verschillend zijn$N⏭️: alle bestaande bestanden onvoorwaardelijk overslaan", //m
 	"ut_mt": "Ga door met hashen van andere bestanden tijdens het uploaden$N$Moet je misschien uitschakelen als je CPU of HDD het niet aan kan",
-	"ut_ask": 'Vraag voor bevestiging voordat het uploaden start">💭',
+	"ut_ask": 'Vraag voor bevestiging voordat het uploaden start',
 	"ut_pot": "Verbeter de uploadsnelheid voor langzame apparaten$Ndoor de interface minder complex te maken",
 	"ut_srch": "Niet uploaden, maar check of de bestanden als op de server bestaan$N (checkt alle mappen die waar jij toegang op hebt)",
 	"ut_par": "Pauzeer bij zetten het op 0$N$Nverhoog als je verbinding traag is$N$Nhou het op 1 als je netwerk of server HDD het niet aankan",
@@ -288,9 +288,9 @@ Ls.nld = {
 	"ml_drc": "Dynamisch bereikcompressor",
 	"ml_ss": "Stiltes overslaan", //m
 
-	"mt_loop": "Loop/herhaal een nummer\">🔁",
+	"mt_loop": "Loop/herhaal een nummer",
 	"mt_one": "Stop na een nummer\">1️⃣",
-	"mt_shuf": "Shuffle alle muziek in alle mappen\">🔀",
+	"mt_shuf": "Shuffle alle muziek in alle mappen",
 	"mt_aplay": "Autoplay als er een song-ID staat in de link waarop je hebt geklikt om naar de server te gaan$N$NAls u dit uitschakelt, wordt de pagina-URL ook niet meer bijgewerkt met nummer-ID's tijdens het afspelen van muziek. Dit voorkomt automatisch afspelen als deze instellingen verloren gaan, maar de URL behouden blijft.\">a▶",
 	"mt_preload": "Begin het laden van de volgende nummer vlak voordat de huidige nummer het einde bereikt voor gapless playback\">preload",
 	"mt_prescan": "Ga naar de volgende map voordat de laatste nummer eindigd$NMaakt de webbrower blij$NZo het afspelen van muziek niet gestopt word\">nav",
@@ -305,7 +305,7 @@ Ls.nld = {
 	"mt_follow": "Het afgespeelde nummer in beeld houden\">🎯",
 	"mt_compact": "Compacte bedieningselementen\">⟎",
 	"mt_uncache": "Cache wissen &nbsp;(Probeer dit als uw browser een kapotte kopie van een nummer heeft gecached, waardoor het niet afgespeeld kan worden)\">uncache",
-	"mt_mloop": "De open map herhalen\">🔁 loop",
+	"mt_mloop": "De open map herhalen",
 	"mt_mnext": "Laad de volgende map en ga verder\">📂 next",
 	"mt_mstop": "Stoppen met afspelen\">⏸ stop",
 	"mt_cflac": "flac / wav omzetten naar {0}\">flac",
